﻿@charset "utf-8";blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0}
address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left;font-weight:400}
abbr,body,fieldset,html,iframe,img{border:0}
address,cite,dfn,em,i,var{font-style:normal}
[hidefocus],summary{outline:0}
li{list-style:none}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
sub,sup{font-size:83%}
code,kbd,pre,samp{font-family:inherit}
q:after,q:before{content:none}
textarea{overflow:auto;resize:none}
label,summary{cursor:default}
a,button{cursor:pointer}
button{border:none}
a,a:hover,del,ins,s,u{text-decoration:none}
body,button,input,keygen,legend,select,textarea{outline:0;font-family:"微软雅黑"}
body{overflow-x:hidden;font-family:"微软雅黑"}
a{color:#333}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
body{min-width:1000px}
.container{width:1000px;margin:auto;font-family:"微软雅黑"}
.header{width:100%;height:120px;background:url(../images/header.png) center center no-repeat;background-size:cover}
.header img{margin-top:25px;float:left}
.header .m{margin-left:20px}
.nav{background:#000;height:45px}
.nav a{line-height:45px;color:#fff;padding:0 35px;font-size:18px}
.nav a:hover{background:url(../images/nav_hove.png) center center no-repeat;background-size:100% 100%;color:#cea35f}
.nav .active{background:url(../images/nav_hove.png) center center no-repeat;background-size:100% 100%;color:#cea35f}
.banner{width:100%;height:370px;background:url(../images/banner.jpg) center center no-repeat;background-size:cover}
.banner2{width:100%;height:289px;background:url(../images/banner2.jpg) center center no-repeat;background-size:cover}
.main{width:100%;background:url(../images/main_bg.jpg);padding-top:25px}
.bt{width:100%;height:625px;background:url(../images/m1.png) center center no-repeat;background-size:100% 100%;position:relative}
.bt_left{position:absolute;top:120px;left:100px}
.bt_right{padding:75px 0 0 220px;position:relative}
.bt_right h4{font-size:26px;font-weight:400;line-height:30px;color:#c01212;margin-bottom:15px}
.bt_right h4 span{font-size:24px;line-height:35px;color:#636363}
.bt_right p{line-height:60px}
.bt_right label{width:105px;display:inline-block;color:#000;text-align-last:justify;text-align-last:justify;-moz-text-align-last:justify;font-size:20px}
.bt_right select{height:43px;border:1px solid #cea35f;padding:0 3px;width:79px;font-size:20px}
#day,#minute,#month,#time{width:55px}
.bt_right input{vertical-align:middle;height:43px;border:1px solid #cea35f;font-size:20px;padding-left:5px}
.name input{width:258px}
.display_win{display:none;width:530px;background:#fff;border:1px solid #cca177;position:absolute;top:210px;left:345px}
.display_win p{line-height:25px;padding:5px 20px}
.display_win p a{float:right;margin:0 3px;border:1px solid #e78c2f;color:#e78c2f;padding:0 5px}
.display_win a:hover{border:0 solid #a17548;color:#e78c2f}
#abc a:hover{border:0 solid #a17548;color:#e78c2f}
#abc1 a:hover{border:0 solid #a17548;color:#e78c2f}
.bjx{padding:20px;line-height:25px;font-size:16px}
.bjx a{margin:0 5px}
.bjx p{text-align:center}
.bjx button{margin:10px 10px;text-align:center;width:78px;height:28px;border:1px solid #e78c2f;color:#e78c2f;background:0 0}
.bjx button:hover{border:1px solid #a17548;color:#a17548}
.red{color:red}
.xb{margin:10px 0}
.right i{margin:0 5px;float:left;background:url(../images/icon_radio.png) no-repeat;background-position:0 0;width:26px;height:26px;display:inline-block;overflow:hidden}
.right span.cur i{background-position:0 -30px}
.right font{float:left;margin-right:10px}
.qm_btn{font-size:20px;margin-top:40px}
.qm_btn button{display:block;border:none;width:439px;height:89px;background:url(../images/btnxx.png) center center no-repeat;background-size:100% 100%}
.qm_btn button:hover{background:url(../images/btn_hover.png) center center no-repeat;background-size:100% 100%}
.qm_btn span{color:#c01212}
.qm_btn p{color:#666}
h3{font-size:26px;color:#cea35f;margin-top:20px;font-weight:400}
.img{text-align:center}
.img_5{margin:50px 0 35px 0}
.explain{width:100%;height:405px;background:url(../images/m6.png) center center no-repeat;background-size:100% 100%;padding-top:25px}
.explain_left{width:440px;height:160px;background:#fff;margin-top:100px;padding:25px;line-height:25px;font-size:18px}
.explain_left span{font-size:20px;color:#cea35f}
.explain_left span img{float:left;margin-top:-3px}
.explain_left img{float:left;margin-top:10px}
.explain_left h4{color:#cea35f;margin-top:10px}
.ddh{line-height:30px;margin-left:10px}
.ddh p{color:#666;font-size:16px}
.cjwt_content{position:relative;height:630px;margin:40px 0 100px 0;background:url(../images/m7.png) center center no-repeat;background-size:100% 100%}
.cjwt_content img{position:absolute;top:195px;left:50px}
.cjwt_content ul{margin-left:150px;padding-top:5px}
.cjwt_content ul li{width:820px;border-bottom:1px solid #ccc;line-height:30px;padding:15px 0 10px 0}
.cjwt_content dt{color:#cea35f;font-size:20px}
.cjwt_content dd{font-size:16px}
.footer_fix{background:#222224;width:100%;position:fixed;left:0;right:0;bottom:0;text-align:center;padding:15px}
.footer_fix img{margin:45px 0 0 40px;float:left}
.footer_fix a{color:#fff;font-size:24px;display:inline-block;width:315px;background:#eb1515;padding:15px;border-radius:5px}
.footer_fix a:hover{background:#f62d2d}
.ljqm{margin-left:40px}
#lj a{float:none;border:none;padding:0;margin-left:1px;color:#000}
#lj1 a{float:none;border:none;padding:0;margin-left:1px;color:#000}
#lj .red{color:red}
#lj1 .red{color:red}
.fix_right{width:125px;position:fixed;top:50%;right:0;text-align:center}
.fix_right a{background:#222224;height:45px;width:125px;display:block;color:#fff;line-height:45px;border-bottom:1px solid #fff;font-size:16px}
.fix_right img{vertical-align:middle}
.fix_right a:hover{background:#555}
.table{background:url(../images/table_bg.png) no-repeat;background-size:100% 100%;width:998px;height:265px}
.table th,td{text-align:center;font-size:20px;height:63px;width:188px;border:1px solid #9a6d3f}
.table .title{background:url(../images/title.png) no-repeat}
.table .tinct{color:#a17548;font-weight:700}
.qm_title{text-align:center}
.main ul{padding-bottom:0}
.main li{border:2px solid #cea35f;margin-bottom:15px}
.main ul li:hover{border:2px solid #e78c2f}
.scheme_title{height:83px;border-bottom:1px solid #cca177;background:#fff}
.scheme_l{font-size:22px;font-weight:700;line-height:83px;padding-left:30px}
.scheme_l span{padding:0 8px}
.main ul li:hover .scheme_l{color:#ec8419}
.main ul li:hover .scheme_l span{color:#cca178}
.scheme_c{padding:22px 0 0 50px}
.scheme_r{background:url(../images/qm3.png) no-repeat;background-size:100% 100%;width:155px;height:75px;margin:5px 5px 0;text-align:center}
.scheme_r p{font-size:16px;color:#999;line-height:75px}
.scheme_r span{font-size:36px;color:#c01212}
.scheme_text{background:url(../images/qm1.png) center center no-repeat;background-size:100% 100%;width:998px;height:344px;text-align:center}
.scheme_text button{border:none;background:url(../images/btn1.png) center center no-repeat;background-size:100% 100%;width:305px;height:70px;margin-top:115px}
.scheme_text button:hover{border:none;background:url(../images/btn2.png) center center no-repeat;background-size:100% 100%;width:305px;height:70px;margin-top:115px}
.bg_li{background:url(../images/qm2.png) center center no-repeat;background-size:100% 100%;width:998px;height:344px;text-align:center}
.page{text-align:center;padding:20px 0}
.page span{cursor:pointer;width:45px;height:45px;display:inline-block;background:#fff;line-height:45px;margin:20px 5px;border:1px solid #999;border-radius:2px}
.page span:hover{background:#976a3c;color:#fff;cursor:pointer}
.page .active{background:#976a3c;color:#fff}
.footer{background:#34343e;width:100%;text-align:center;height:100px}
.footer p{padding-top:40px;color:#666}
@media only screen and (max-width:860px){.table_zf th,td{font-size:14px;height:63px;width:188px;border:1px solid #9a6d3f}
}
@media only screen and (min-width:861px){.table_zf th,td{font-size:20px;height:63px;width:188px;border:1px solid #9a6d3f}
}
.table_zf{background:url(../images/table_bg.png) no-repeat;background-size:100% 100%;width:998px;height:260px}
.table_zf .title{background:url(../images/ddxx.png) no-repeat}
.table_zf .tinct{color:#a17548}
.table_zf .td{text-align:left;padding-left:20px}
.pays p{padding:20px 0;font-size:20px}
.pay_btn button{width:314px;height:109px;border:1px solid #fff}
.wx{background:url(../images/wx.png) no-repeat}
.zfb{background:url(../images/zfb.png) no-repeat}
.page_pay{text-align:center;line-height:40px;background:#fff;border:1px solid #cca177;margin-top:20px}
.page_pay p{line-height:100px;padding:0}
.page_pay span{color:red;font-size:26px}
.pay_left{width:50%}
.pay_right{width:50%;text-align:left}
.pay_right img{margin-top:20px}
.sm{margin-top:-40px}
.bor_b{padding:20px 0}
.page_zfb{display:none}
.wx1{position:relative;display:inline-block}
.zfb1{position:relative;display:inline-block;margin-left:20px}
.hover{border:2px solid red}
.dw1{position:absolute;top:2px;left:0}
.dw2{position:absolute;top:2px;left:0;display:none}
.table_xx{background:#fff;width:998px;border:1px solid #cea35f}
.table_xx .baiziboxtt,.table_xx .title{text-align:center;background:url(../images/tab_title_bg.png) no-repeat;color:#fff;font-size:24px;background-size:100% 100%;line-height:65px}
.table_xx_left{border-top:1px solid #cea35f;width:238px;height:130px;line-height:130px;text-align:center;border-right:1px solid #cea35f;border-bottom:1px solid #cea35f}
.table_xx_right{width:733px;height:105px;text-align:left;border-top:1px solid #cea35f;border-bottom:1px solid #cea35f;padding:25px 0 0 25px;color:#666}
.table_xx_right p{color:#000;padding:5px 0}
.table_xx .scw{height:45px;line-height:45px;background:url(../images/scw.png);font-weight:700;width:973px;padding-left:25px;border-right:1px solid #cea35f}
.table_xx .tinct{color:#a17548}
.fw{font-weight:700}
.table_te{padding:0;height:130px;width:756px}
.table_te p{line-height:65px;padding:0 0 0 25px;border-bottom:1px solid #cea35f}
.table_pj{background:#fff;border:1px solid #976a3c;width:1000px;height:385px;margin-top:25px}
.table_pj .title{background:url(../images/tab_title_bg.png) no-repeat;color:#fff;font-size:24px;background-size:100% 100%;text-align:center;padding:0}
.table_pj .tg{height:45px;text-align:center;background:url(../images/scw.png);font-weight:700;padding:0;font-size:16px}
.table_pj .tinct{color:#a17548}
.table_pj td{text-align:left;padding:25px}
.table_pj td p{line-height:35px}
.table_pj td h4{line-height:35px;color:#a17548}
.table_bg{position:relative}
.left{position:absolute;bottom:0;left:0}
.right{position:absolute;bottom:0;right:0}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
.animated.bounceIn,.animated.bounceOut,.animated.flipOutX,.animated.flipOutY{-webkit-animation-duration:.75s;animation-duration:.75s}
@-webkit-keyframes shake{from,to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
  20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
}
@keyframes shake{from,to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
  20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
}
.shake{-webkit-animation-name:shake;animation-name:shake}
.payMask{width:100%;height:100%;position:fixed;left:0;top:0;right:0;bottom:0}
.payMask{background:rgba(0,0,0,.3)}
.payOk{width:350px;height:150px;border-radius:15px;background:#fff;overflow:hidden;position:fixed;left:40%;top:50%;margin:0 auto;text-align:center}
.payOk .closeBtn{width:.29167rem;height:.29167rem;background:url(../images/close.png) center center no-repeat;background-size:100% 100%;position:absolute;right:.4167rem;top:.4444rem;text-indent:-9999em;cursor:pointer}
.payOk .tips{font-size:14px;line-height:1.1;padding-top:30px;margin-bottom:20px}
.payOKBtn{display:block;margin:.5rem auto 0;width:14.3889rem;height:3.02778rem;line-height:3.02778rem;text-align:center;font-size:14px;color:#fff;background:#c78e44;border:1px solid #ad6b14;border-radius:.51389rem}
.otherPay{width:100%;height:.9444rem;line-height:.9444rem;font-size:.3333rem;background:#ededed;color:#999;position:absolute;right:0;bottom:0;left:0}
.otherPay span{color:#db8732;text-decoration:underline}
.payMask,.payOk{display:none}
.qim{background:url(../images/qim.jpg) no-repeat top center;width:878px;height:112px;margin:15px auto}
.xm1{background:url(../images/xm2.gif);width:240px;height:86px;display:inline-block;margin:5px 2px;line-height:90px;font-size:20px}
.xm1 .xing{padding:0 5px 0 40px;color:#666}
.xm1 .ming{color:#000}
.xm1 .details{float:right;margin-right:20px;font-size:17px;color:#a09898}
.xm1:hover .ming{color:#eb892e}
.xm1:hover{background:url(../images/xm1.gif)}
#btns li{cursor:pointer}
.display_win .closew a:hover{color:#f68109;border:1px solid #f68109}
